Package Details: autenticacao-gov-pt-pki 20200512-1

Git Clone URL: https://aur.archlinux.org/autenticacao-gov-pt-pki.git (read-only, click to copy)
Package Base: autenticacao-gov-pt-pki
Description: PKI Certificates for Cartao de Cidadao / Autenticacao.gov (Portugal eID)
Upstream URL: https://pki.cartaodecidadao.pt/
Keywords: autenticacao cartao cartaodecidadao cidadao de gov pki portugal pt
Licenses: custom
Conflicts: cartaodecidadao-pki
Submitter: a36233
Maintainer: a36233 (r3pek)
Last Packager: a36233
Votes: 2
Popularity: 0.000000
First Submitted: 2020-04-13 08:13
Last Updated: 2020-05-12 12:08

Dependencies (0)

Required by (2)

Sources (41)

Latest Comments

paneves commented on 2018-07-27 13:46

Olá:

Não estou a conseguir compilar o pacote:

warning: cannot resolve "", a dependency of "cartaodecidadao-pki" :: The following package cannot be upgraded due to unresolvable dependencies: cartaodecidadao-pki

Alguma ideia? Obrigado